[Syndicalism Defined](http://syndicalism.org/texts/452/syndicalism-defined)
===========================================================================

By [George Woodcock](http://syndicalism.org/authors/227/george-woodcock)

Published in 1943

Topics: [transportation and
warehousing](http://syndicalism.org/topics/transportation%20and%20warehousing),
[structure](http://syndicalism.org/topics/structure),
[intro](http://syndicalism.org/topics/intro)

------------------------------------------------------------------------

Syndicalism is a method of industrial organization which goes away from
all the traditional conceptions of authority and government, of
capitalism and the State. While communism, in abolishing individual
capitalism, creates a worse monster in its place in the form of the
economic state, syndicalism leaves all the patterns of administration
which in the past have resulted only in the oppression and exploitation
of man by man, and sets out to build an organizational form based on the
natural needs of men rather than on the interests of the ruling classes,
based not on the dictates of authority, but on the voluntary cooperation
of free and equal individuals in satisfying the economic needs of the
men who form society.

Syndicalism is the industrial manifestation of anarchism. Anarchism
advocates, instead of the governmental coercion of the individual, which
exists in the most democratic society that still retains the State, a
society based on the free cooperation of individual men and women for
the fulfilment of their social and economic needs. Organization, on a
voluntary basis, is necessary for the operation of the means of
production and the desirable public services, but no kind of superior
body of authority, with its parliaments, police, bureaucracies, codes of
law, taxes, armies, and secretive intrigues in internal and foreign
politics, has any place or value in a society based on justice and
reason. In anarchy, once he has fulfilled his contractual economic
functions, an individual can live as he will, provided he does not
interfere with the freedom of his fellows.

Anarchists believe that the means of production should be the property
of society, held in common, and that only by such an arrangement will
the restricting influence of private property be removed and the
resources of nature and science be used to their full extent for the
benefit of humanity. In order that there may be no possibility of such
private interest arising, they advocate that, once the means of
production have been taken out of the hands of their usurping
controllers, they shall be run not by any authority or elite of leaders,
but by the people who are themselves concerned in production, i.e. by
the workers in each industry.

Syndicalism, as I have already said, is the method by which such control
by the workers would be organized. It is, moreover, the method by which
the workers under a property society would organize themselves for the
attainment of the free classless society.

The syndicate is a form of union which differs from the ordinary trade
union in that it aims, not only at the gaining of improvements in wages
and conditions under the present system, but also at the overthrow of
that system by a social revolution based on the economic direct action
of the workers. This is not to say that it ignores the day-to-day
struggle, but its members recognize that only by a complete destruction
of the structure of property and authority can justice and security ever
be attained by the workers.

The syndicate differs also from the ordinary trade union in its method
of organization. The ordinary trade union follows the pattern of
governmental society in that it has a centralized form, with authority
at the centre and a permanent bureaucracy who, like any other
bureaucracy, rapidly gain privilege and power and rise into a class with
an economic position considerably higher than that of the workers who
pay them and whom they are supposed to serve. The syndicate, on the
other hand, is based on the organization of the workers by industry at
the place of work. The workers of each factory or depot or farm are an
autonomous unit, who govern their own affairs and who make all the
decisions as to the work they will do. These units are joined federally
in a syndicate which serves to coordinate the actions of the workers in
each industry. The federal organization has no authority over the
workers in any branch, and cannot impose a veto on action like a trade
union executive. It has no permanent bureaucracy, and the few voluntary
officials are chosen on a short term basis, have no privileges which
raise their standard of living above that of the workers, and wield no
authority of any kind.

Being governed from below and untainted by the ideas or institutions of
authority, the syndicate represents more truly than any other type of
organization the will of the workers and the good of society. Its lack
of centralization and bureaucracy, of any kind of privilege or vested
interest in the present order of society, give it a flexibility of
action and a real solidarity which make it the ideal instrument for
canalizing and influencing in the right way the spontaneous
revolutionary activity of the people.

In the social revolution the syndicates will play their part by
organizing the economic direct action of the workers. On the railways,
for example, they would lead the workers in the expropriation of lines,
stations, and rolling stock and their use for the purposes of the
revolutionary movement and not for those of the dispossessed masters.

After the revolution the syndicates will form the framework on which the
first phase of the free society will be built. Anarchists do not make
any plans for the free society in its maturity, as they believe in the
open and continual growth of social institutions, and recognize that any
hard-and-fast plan of development will create only a rigid and sterile
society. Nevertheless, they recognize that after the old society has
been abolished some kind of social structure should be built immediately
to take over the means of production and change the economic basis of
society from that of a class order to one more appropriate to a free
world. This means of organization they find in the syndicate.

The organization of industry, transport, and farming under the
syndicates will follow the same lines as the organization of the workers
in the days before the end of the property society, except that now,
instead of organizing for struggle, the workers will organize for the
construction of an economic basis compatible with freedom and justice.
Each working unit, a factory or a railway yard, will be run by the
workers who actually operate it. There will be no authority, no
management, and each worker will be jointly and equally responsible with
the rest for the proper functioning of the industrial unit in which he
works.

It should not be assumed from this that the syndicalist regards the
operation of industry as a simple matter. On the contrary, he knows from
experience its complexity, and regards a bureaucracy divorced from the
actual work as being incapable of operating to its maximum efficiency so
involved an organization as that of a railway. The workers are the men
who have the knowledge of the actual operating of the railways, and if
they were to study the problems of operation and coordination of their
functions, they would be able to work the railways far more efficiently
than the bureaucrats. The opportunity of gaining this knowledge is, of
course, kept from the ordinary railway workers. In this connection I am
using the word "worker" in a broad sense, to include technical staff
associated with civil engineering and locomotive construction, and also
the clerical staff concerned with coordinating train operating, as these
are both vitally necessary for the proper working of the railways and
upon their direct cooperation with their fellow workers, eliminating the
bureaucrats, will come a real workers' control of railways. It is
therefore vitally necessary that such men should be brought into any
industrial movement among the railwaymen.

In each industry the various units or sections will be joined in
federations so as to coordinate operations throughout a country. The
industrial federations or syndicates will in turn be united in a
national federation of industry, which will coordinate activities in the
various fields of work \-- of production and distribution and service.

The old motives of profit and self-interest will cease to dominate
economic life. Instead, the incentive will be the good of the members of
society, without distinction. In such circumstances there will be no
impediment in the exploitation of the resources of nature and science to
the full extent to which men and women desire it. People will decide the
standard of life they desire and will work to attain it. It is hardly to
be supposed that they will be content with what they endure today, and
the possibility of better circumstances combined with the natural human
inclination to work will serve to ensure that, left to themselves, the
workers will find the means to operate industry a good deal more
efficiently than has been the case under capitalism.

Hierarchical management, of course, would cease. Instead, administration
would be vested in the workers themselves and, wherever it was
impossible for all the workers to participate directly in
administration, in delegates who would administer the functioning of the
various services in accordance with the wishes of the workers who chose
them. These delegates would have no authority, nor would they make any
decision on questions of policy. Their task would be merely to
coordinate work carried out entirely on a voluntary basis.

Such delegates would be in no way superior to their fellow workers, in
power, privilege or position. Under anarchism the wages system, one of
the prime means by which the rulers coerce the workers, would be
abolished, and the workers, giving the labour necessary to carry on the
functions of society, would in turn receive the goods they needed for a
sufficient and happy life. No worker would get more than his mate
because tradition said that his craft was worth twice as much a week,
and there would be no directors or managers to live in high luxury while
their lower-paid employees starved. Men would get, not according to
their worth, for social worth cannot be estimated, but according to
their need, which is the only just means of sharing the goods of
society.

------------------------------------------------------------------------

**Additional Information**

<div>

<div>

This text is a slightly edited selection from Woodcock's short
book/pamphlet titled *Railways and Society: For Workers\' Control of
Railways*, published by Freedom Press (London) in 1943. The version here
is from a collection of anarchist writings, [*The Anarchist
Reader*](https://libcom.org/files/Woodcock_Anarchist_Reader.pdf), edited
by Woodcock and published in 1977.

The piece has also been referred to as "What is Anarcho-syndicalism?"
([Bulletin of the Kate Sharpley Library, No.
18](https://www.katesharpleylibrary.net/3bk43m)) and "Syndicalism, the
Industrial Expression of Anarchism" (in a 1966 collection called
[*Patterns of
Anarchy*](https://libcom.org/files/LeonardIKrimerman-LewisPerry_PatternsOfAnarchyACollectionOfWritingsOnTheAnarchistTradition_1966_594pp.pdf)).

</div>

</div>
